body {
    background-color: rgb(0, 0, 0);
    color: #e6e6e8;
    width: calc(100% - 16px);
    font-family: 'Roboto', sans-serif;
    background-image: url('Boston_Skyline_Panorama_Dusk_Edit_1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

a {
    color: rgb(0, 171, 250);
}

a:visited {
    color: rgb(0, 171, 250);
}

h1 {
    font-weight: bold;
    color: #000000;
    text-shadow: -2px 2px 3px white;
    outline-color: black;
    font-size: 3em;
    font-family: 'Permanent Marker', cursive;
}

h2 {
    font-family: 'Acme', sans-serif;
}

h3 {
    text-align: center;
    text-decoration: underline;
    font-family: 'Merriweather', sans-serif;
}

p {
    text-align: center;
    font-family: 'Noto Serif', sans-serif;
    font-size: 1.2em;
}

#introDiv p {
    padding-left: 4vw;
    padding-right: 4vw;
}

#titleBar {
    width: 100%;
    background-color: rgb(180, 10, 10);
    text-align: center;
    padding-top: 4vh;
    padding-bottom: 4vh;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#main {
    padding: 4vw;
}

#mainBody {
    background-color: rgb(44, 44, 44);
    justify-content: space-between;
    display: flex;
}

#introDiv {
    width: 60%;
    padding: 2%;
}

#introDiv p {
    padding-top: 2.5vh;
    text-align: center;
}

#links {
    width: 30%;
    background-color: #300032;
    padding: 2%;
}

@media (max-width: 800px) {
    #mainBody {
        flex-direction: column;
        align-items: center;
    }
    #introDiv {
        width: 90%;
    }
    #links {
        width: 90%;
        margin-top: 3%;
    }
    #links p {
        font-size: 2.5vh;
    }
    h1 {
        font-size: 2em;
    }
}
